@font-face {
  font-family: 'relatient';
  src:  url('fonts/relatient.eot?hey7u0');
  src:  url('fonts/relatient.eot?hey7u0#iefix') format('embedded-opentype'),
    url('fonts/relatient.ttf?hey7u0') format('truetype'),
    url('fonts/relatient.woff?hey7u0') format('woff'),
    url('fonts/relatient.svg?hey7u0#relatient') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'relatient' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-office:before {
  content: "\e914";
}
.icon-user:before {
  content: "\e971";
}
.icon-flag:before {
  content: "\e921";
  color: #f0ad4e;
}
.icon-edit-2:before {
  content: "\e920";
  color: #fff;
}
.icon-info:before {
  content: "\e91f";
  color: #0075a3;
}
.icon-chevron-down:before {
  content: "\e91c";
  color: #0075a3;
}
.icon-chevron-right:before {
  content: "\e91d";
  color: #0075a3;
}
.icon-chevron-up:before {
  content: "\e91e";
  color: #0075a3;
}
.icon-chat:before {
  content: "\e917";
  color: #59686d;
}
.icon-sound:before {
  content: "\e919";
  color: #59686d;
}
.icon-message:before {
  content: "\e91a";
  color: #59686d;
}
.icon-calendar-dense:before {
  content: "\e91b";
  color: #76797b;
}
.icon-success-checkmark:before {
  content: "\e916";
  color: #208837;
}
.icon-warning:before {
  content: "\e915";
  color: #d42f30;
}
.icon-zoom:before {
  content: "\e913";
  color: #fff;
}
.icon-loader:before {
  content: "\e910";
  color: #405157;
}
.icon-edit:before {
  content: "\e911";
  color: #0075a3;
}
.icon-delete:before {
  content: "\e912";
  color: #0075a3;
}
.icon-provider:before {
  content: "\e90d";
}
.icon-appointment-type:before {
  content: "\e903";
}
.icon-check:before {
  content: "\e906";
  color: #0075a3;
}
.icon-cancel:before {
  content: "\e907";
  color: #76797b;
}
.icon-location:before {
  content: "\e90c";
}
.icon-search:before {
  content: "\e90e";
  color: #76797b;
}
.icon-clock:before {
  content: "\e90f";
  color: #76797b;
}
.icon-loading:before {
  content: "\e900";
  color: #fff;
}
.icon-chevron-left:before {
  content: "\e901";
  color: #0075a3;
}
.icon-file:before {
  content: "\e904";
  color: #0075a3;
}
.icon-checkmark:before {
  content: "\e905";
  color: #208837;
}
.icon-calendar:before {
  content: "\e908";
  color: #76797b;
}
.icon-phone:before {
  content: "\e909";
  color: #76797b;
}
.icon-camera:before {
  content: "\e90a";
  color: #76797b;
}
.icon-map:before {
  content: "\e90b";
  color: #76797b;
}
.icon-cross:before {
  content: "\e918";
  color: #d42f30;
}
.icon-hamburger:before {
  content: "\e902";
  color: #798592;
}
